Resources:
  MyCustomDomainFetcher:
      Type: DevopsInNet::Cognito::CustomDomain
      Properties:
        CognitoUserPoolId: eu-west-1_1YRI9qecO
Outputs:
  CloudFrontCname:
      Description: "Fetched Cname of CloudFront Distribution"
      Value: !Ref MyCustomDomainFetcher
